const sharp = require("sharp");

[
    "test-data-scheme",
    "test-file-scheme-absolute",
    "test-file-scheme-relative",
    "test-no-scheme-absolute",
    "test-no-scheme-relative",
].map(function (test) {
    sharp(test + ".svg", { density: 144 })
        .withMetadata()
        .jpeg({
            quality: 60,
            progressive: true,
            trellisQuantisation: true,
            overshootDeringing: true,
            optimiseScans: true
        })
        .toFile(test + ".jpeg")
})
